<!DOCTYPE html>
<html lang="en">
    <style>
        table, th, td {
          border:1px solid black;
        }
    </style>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="keywords" content="receipt app">
        <meta name="description" content="receipt app">
        <title>Two-Shot</title>
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    {% if user.is_authenticated %}
                        Hello, {{ user.username }}
                        <li>
                            <a href="{% url 'home' %}">Main</a>
                        </li>
                        <li>
                            <a href="{% url 'logout' %}">Logout</a>
                        </li>
                        <li>
                            <a href="{% url 'create_receipt' %}">Create Receipt</a>
                        </li>
                        <li>
                            <a href="{% url 'category_list' %}">My Categories</a>
                        </li>
                        <li>
                            <a href="{% url 'create_category' %}">Create Category</a>
                        </li>
                        <li>
                            <a href="{% url 'account_list' %}">My Accounts</a>
                        </li>
                        <li>
                            <a href="{% url 'create_account' %}">Create Account</a>
                        </li>
                    {% else %}
                        <li>
                            <a href="{% url 'signup' %}">Sign up</a>
                        </li>
                        <li>
                            <a href="{% url 'login' %}">Login</a>
                        </li>
                    </ul>
                {% endif %}
            </nav>
        </header>
        {% block content %}
        {% endblock content %}
    </body>
    <footer>
        &lt;&lt;&lt;Two-Shot Shenanigans&#174;&#128517;&gt;&gt;&gt;
    </footer>
</html>
